/* Grid */
@media (min-width: 1236px) {
  .container {
    max-width: 1236px; } }
@media (min-width: 576px) {
  .container-fluid {
    padding-left: 3%;
    padding-right: 3%; } }
p {
  letter-spacing: -0.05em;
  font-size: 1rem; }

.section-concept p,
.custom-text-color-1 {
  color: rgba(255, 255, 255, 0.6) !important; }

.color-inherit {
  color: inherit !important; }

.custom-header-bar:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10px;
  width: 45vw;
  background-image: linear-gradient(150deg, #0088cc 0%, #0088cc 30%, #0169fe 70%, #0169fe 100%);
  border-radius: 4px;
  box-shadow: 0 0 60px rgba(0, 0, 0, 0.06); }

@media (max-width: 1200px) {
  .custom-header-bar:before {
    width: 110vw; } }
.custom-font-size-1 {
  font-size: .9375rem; }

.custom-font-size-2 {
  font-size: 1.125rem; }

.custom-nav-link {
  font-size: .8125rem;
  letter-spacing: -0.025em;
  text-transform: uppercase;
  font-weight: 700;
  padding: .25rem 0 !important;
  margin: 0 1.25rem;
  border-bottom: 4px solid transparent; }
  .custom-nav-link:not(.active).nav-link {
    color: #222529; }

.owl-carousel.carousel-center-active-item-2 .owl-item.active > div {
  background-image: linear-gradient(150deg, #0088cc 0%, #0088cc 30%, #0169fe 70%, #0169fe 100%) !important; }

/* Landing Page Text Reasons */
.text-reasons {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  transform: rotate(-10deg); }
  .text-reasons h3 {
    padding: .75rem 3.5rem;
    text-transform: uppercase;
    border-radius: 4px;
    margin-bottom: .4rem;
    font-weight: 800; }
    .text-reasons h3:nth-child(2) {
      background: rgba(25, 25, 25, 0.15);
      margin-left: -10%; }
    .text-reasons h3:nth-child(3) {
      background: rgba(25, 25, 25, 0.57);
      font-size: 1.75rem;
      line-height: 1.5;
      padding-left: 5rem;
      margin-left: 2rem; }
    .text-reasons h3:nth-child(4) {
      background: #222529;
      font-size: 2.25rem;
      padding: .5rem 1.25rem;
      margin-left: 15%; }
  .text-reasons label {
    font-size: 12.5rem;
    line-height: .8;
    font-weight: 800;
    position: absolute;
    left: 0;
    top: 0; }
  .text-reasons .highlighted-word {
    letter-spacing: -.025em; }
    .text-reasons .highlighted-word:after {
      bottom: -0.33em;
      left: 10%;
      transform: scaleY(-1); }

/* Strong Shadow */
.strong-shadow {
  position: relative;
  display: inline-block; }
  .strong-shadow:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #494b4e;
    z-index: -1; }
  .strong-shadow.strong-shadow-top-right:before {
    top: -25px;
    left: 25px;
    right: -25px;
    bottom: 25px; }
  .strong-shadow.rounded:before {
    border-radius: 5px; }

/* SVG Background */
.background-svg-style-1 {
  position: absolute;
  top: 31px;
  width: 100vw; }

.background-svg-style-1 .dots {
  filter: url(#shadow); }

.background-svg-style-1 .dots.dots-animation {
  filter: url(#shadow); }

/* Video Open Icon */
.video-open-icon {
  display: inline-block;
  width: 4rem;
  height: 4rem;
  padding: .375rem;
  transition: padding .2s;
  border-radius: 2rem;
  background: rgba(255, 255, 255, 0.07);
  position: relative;
  vertical-align: middle;
  margin-right: .5rem;
  box-shadow: 0 0 40px rgba(0, 0, 0, 0.04); }
  .video-open-icon:before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 2rem;
    background: #fff; }
  .video-open-icon:after {
    content: '';
    border-left: 12px solid #08c;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -6px 0 0 -5px; }
  .video-open-icon:hover {
    padding: .25rem; }

/* List Icons */
.custom-list-icons-1 .custom-list-icon {
  width: 28px;
  height: 28px;
  border-radius: 2px;
  margin-right: 3px;
  display: inline-block;
  text-align: center;
  font-weight: bold;
  line-height: 28px; }
